void SetupTheOtherMSGWindow(WindowPtr theWindow);
void ShutDownTheOtherMSGWindow(void);
void OpenTheOtherMSGWindow(WindowPtr theWindow);
void KeyPressedInOtherMSGWindow(WindowPtr theWindow, unsigned char theChar);
void MouseClickedInOtherMSGWindow(WindowPtr theWindow, Point thePoint);
void DisposeTheOtherMSGWindow(WindowPtr theWindow);
void ResizeControlsInOtherMSGWindow(WindowPtr theWindow);
void GetGrowSizeOtherMSGWindow(WindowPtr theWindow, Rect *sizeRect);
